﻿.resource-map {
    padding-right: 15px;
}

.resource-map-float-right {
    float: right;
}

.resource-map-float-left {
    float: left;
}

.resource-map-center {
    text-align: center;
}

.resource-map-select-county {
    font-size: 16px;
}

.resource-map-select-counties label,
.resource-map-select-counties-label {
    font-size: 14px;
    font-weight: 400 !important;
    margin: 10px 0 0 0;
}

.resource-map-select-counties .custom-control-label {
    font-size: 16px;
    margin-bottom: 16px;
    margin-left: 6px;
    vertical-align: middle;
}

.view-section {
    text-align: left;
}

    .view-section h2 {
        text-align: center;
        padding-bottom: 20px;
    }

.view-section-title, .view-section-spacer {
    font-weight: bold;
    display: block;
    padding: 0 0 0 0;
}

.view-section-error {
    position: absolute;
    text-align: center;
    width: 100%;
    opacity: .88;
    z-index: 99;
}

.view-section-error-1 {
    margin-top: 2px;
}

.button-error {
    color: #f00;
    border-color: #f00;
    border: 1px solid red;
}

.btn-clear-filters {
    margin-top: 10px;
}

.view-section-question, .view-section-listing, .view-section-content {
    display: block;
    padding: 15px 0 5px 0;
}

    .view-section-listing ol {
        margin: 0 0 0 0 !important;
    }

.view-section-options {
    display: block;
    width: 85%;
    padding: 0 0 0 18px;
    border: none !important;
}

    .view-section-options label {
        display: inline;
        padding-left: 10px;
    }

.view-section-buttons {
    margin-left: -10%;
    padding: 30px 0 30px 0;
    text-align: center;
}

.view-section-buttons-spacer {
    padding-left: 20px;
}

#CountyInfo, #RegionInfo {
    display: block;
}

.view-section-resources, .view-section-resources tr {
    width: 100%;
    border: none !important;
}

.view-section-resources-left-column {
    width: 80px;
    text-align: center;
    vertical-align: top;
    border: none;
    border-top: 2px solid #2aaac9;
}

.view-section-resources-right-column {
    background-position: right 0 bottom 0;
    background-repeat: no-repeat;
    background-size: contain;
    border: none;
    border-top: 2px solid #2aaac9;
}

.view-section-resources-above {
    text-align: left;
    margin-bottom: 2px;
    position: relative;
    min-height: 40px;
    margin-top: 2px;
}

.view-section-resources-below {
    border-top: 2px solid #2aaac9;
    margin-top: 10px;
    position: relative;
}

@media (max-width: 600px) {
    .view-section-resources-right-column {
        background: none !important;
    }
}

.view-section-resources-companyname {
    font-weight: bold;
}

.lds-roller {
    position: absolute;
    padding-left: 33%;
    padding-top: 10px;
}

.btn-secondary, .btn-secondary.disabled, .btn-secondary:disabled, .btn-secondary.hover, .btn-secondary:hover,
.btn-secondary.focus, .btn-secondary:focus, .btn-secondary:active, .btn-secondary:not(:disabled):not(.disabled):active {
    background-color: #efefef;
    color: #000;
    font-size: 14px;
    height: 30px;
}

    .btn-secondary.disabled, .btn-secondary:disabled {
        opacity: .5;
    }

[v-cloak], .hidden {
    display: none;
}

caption {
    text-align: center;
    font-weight: bold;
    padding: 4px;
    caption-side: top;
    color: #3a4030;
}

.table-builders,
.table-builders td,
.table-builders tbody+tbody {
    text-align: center;
    border: 0 none;
}

.table-builders tbody > tr > td {
    padding-bottom: 20px;
}